SHAREDINDEXINSTALL(8)

NAME
sharedindexinstall - Installs the shared index files

SYNOPSIS
sharedindexinstall

DESCRIPTION
sharedindexinstall installs the shared index files from /etc/courier/shared.tmp/ to /etc/courier/shared/. The full documentation of shared folders with courier-imap and sqwebmail is located at /usr/share/doc/courier-base/README.sharedfolders.txt.gz.

SEE ALSO
authenumerate(8), sharedindexsplit(8)

AUTHOR
This manual page was written by Willi Mann <willi@wm1.at> for the Debian GNU/Linux system.